html {
position:relative;
font-size:62.5%;
overflow-y:scroll;
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%
}

html,body {
overflow-x:hidden;
}

body {
background:#fff;
padding:6px 0 0;
text-align:center;
height:101%;
margin:0;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
color:#606060;
}

#container {
text-align:left;
}

.hide {
display:none;
}

.assistive-text {
clip:rect(1px 1px 1px 1px);
clip:rect(1px,1px,1px,1px);
position:absolute!important;
}

.menu-toggle {
cursor:pointer;
text-align:right;
margin-bottom:0;
background:#D12048;
color:#fff;
padding:12px 5%;
font-size:18px;
text-transform:uppercase;
font-weight:400;
line-height:18px;
margin: 0;
}

.menu-toggle i {
font-style:normal;
}

.main-small-navigation ul.menu {
display:none;
}

a {
text-decoration:none;
color:#80b52d;
outline:none;
}

a:hover {
text-decoration:underline;
}

h1 {
color:#c10037;
}

h2 {
color:#606060;
}

img {
border:0;
max-width: 100%;
height: auto;
width: auto;
display: block;
}

p {
line-height:1.3em;
}

#header {
height:92px;
clear:both;
position:relative;
}

#header h1,#header h2 {
float:left;
background-color:transparent;
background-repeat:no-repeat;
background-position:top left;
text-indent:-1000em;
margin:0;
}

#header h1 {
margin-right:22px;
margin-top:18px;
height:56px;
width:149px;
background-image:url(../images/Hanu-logo.png);
}

#header h1 a {
display:block;
height:56px;
width:149px;
}

#header h2 {
margin-top:55px;
height:24px;
width:293px;
color:#c10037;
background-image:url(../images/Hanu-tagline.png);
}

#header #phones {
float:right;
height:32px;
width:184px;
padding-right:2px;
text-indent:-1000em;
background:transparent url(../images/flags-and-phones.png) no-repeat top right;
margin-right:-5px;
margin-bottom:15px;
}

#connect {
position:absolute;
top:5px;
right:0;
}

.social-nav {
float:right;
clear:both;
}

.social-nav a {
	display: block;
	float: left;
	margin-left: 3px;
}

.social-nav a:hover {
	text-decoration: none;
}

.social-nav img {
	display: inline-block;
}

#topnav {
clear:both;
padding:13px 0 18px;
float:left;
}

#topnav ul#nav {
margin:0;
padding:0;
list-style:none;
float:left;
height:auto;
width:auto;
}

#topnav ul#nav li {
display:block;
float:left;
clear:none;
text-align:left;
}

#topnav ul#nav li:hover ul.sub {
	left: 21px;
}

#topnav ul#nav li.top {
	margin-right: 0;
}

#topnav ul#nav li.top > a:hover,
#topnav ul#nav li.top a:hover span {
	text-decoration: none;
	color: #d12047;
}

#topnav ul#nav li.last {
margin:0;
padding:0;
border:0;
}

#topnav ul#nav li.last a span {
	border-right: none;
}

#topnav ul#nav li a span {
font-size:14px;
color:#777;
font-weight:normal;
display:block;
height:18px;
font-family: Verdana,Arial,Helvetica,sans-serif;
border-right: 1px solid #777;
padding: 0 30px;
}
#topnav ul#nav li a span#home {
	padding-left: 0;
}

.home #topnav {
padding-bottom:15px;
}

#home-body {
margin-bottom:50px;
color:#000;
}

#home-body .o-btn {
display:block;
height:20px;
width:83px;
background:transparent no-repeat top left;
color:#fff;
text-indent:-1000em;
}

#home-body .o-btn.learn {
background-image:url(../images/btn_learnmore.png);
}

#home-body .o-btn.download {
background-image:url(../images/btn_download.png);
}

#home-body #brandbox a {
position:absolute;
display:none;
}

#home-body #brandbox a#brandbox1 {
display:block;
}

#home-body #right-boxes {
display:block;
float:left;
padding:0;
width:181px;
height:386px;
background:url(../images/home-right-boxes.gif) no-repeat top left;
position:relative;
}

#home-body #right-boxes h2 {
color:#000;
font-size:12px;
margin:0 0 .5em;
}

#home-body #right-boxes p {
margin-top:.6em;
font-size:11.5px;
}

#home-body #right-boxes #ms {
height:110px;
position:absolute;
height:113px;
width:152px;
top:23px;
left:19px;
}

#home-body #right-boxes #whitepaper {
width:110px;
height:117px;
position:absolute;
top:159px;
left:19px;
}

#home-body #right-boxes #whitepaper p {
width:90px;
}

#home-body #text {
margin-bottom:13px;
}

#home-body #text p {
line-height:1.6em;
margin:.9em 0 0;
}

#home-body .tricolor {
position:relative;
display:block;
float:left;
margin-right:7px;
margin-bottom:7px;
height:162px;
width:262px;
background:transparent url(../images/tricolor_bg.gif) no-repeat bottom left;
}

#home-body .tricolor.last {
margin-right:0;
}

#home-body .tricolor h2 {
display:block;
height:28px;
color:#fff;
line-height:28px;
padding-left:10px;
margin:0;
font-size:13px;
}

#home-body #tricolor1 {
clear:left;
}

#home-body #tricolor1 h2 {
background-color:#c10038;
}

#home-body #tricolor2 h2 {
background-color:#de5c24;
}

#home-body #tricolor3 h2 {
background-color:#002958;
}

#home-body .tricolor p {
margin:.9em 8px .5em 10px;
font-size:11.5px;
}

#home-body .tricolor a {
position:absolute;
bottom:8px;
left:10px;
}

#home-body #quicklinks {
margin-bottom:30px;
}

#home-body #quicklinks a {
display:block;
padding:18px 15px 0;
width:164px;
height:62px;
background:transparent url(../images/qlink_bg.gif) no-repeat top left;
float:left;
margin-right:7px;
color:#127ff9;
font-size:17px;
}

#home-body #quicklinks a:hover {
text-decoration:none;
background-position:0 -80px;
}

#home-body #quicklinks a.last {
height:69px;
margin-right:0;
padding:11px 15px 0;
}

#home-body p#quote {
font-style:italic;
color:#6e6e6e;
font-size:14px;
width:790px;
margin:0 5px 15px;
}

#home-body #clients-box {
display:block;
padding:28px 20px 0 12px;
width:768px;
height:57px;
background:transparent url(../images/clients_bg.gif) no-repeat top left;
}

#home-body #clients-box p {
margin:0;
line-height:43px;
}

#home-body #clients-box p img {
vertical-align:middle;
margin-right:17px;
}

#home-body #clients-box p a {
color:#127ff9;
font-size:15px;
font-weight:700;
}

#services-nav .box {
position: relative;
min-height:190px;
text-align:left;
color:#fff;
padding:15px 20px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}

#services-nav .blue {
background:#141f40;
background: #141f40; /* Old browsers */
background: -moz-linear-gradient(top,  #141f40 0%, #0a1529 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#141f40), color-stop(100%,#0a1529)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #141f40 0%,#0a1529 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #141f40 0%,#0a1529 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #141f40 0%,#0a1529 100%); /* IE10+ */
background: linear-gradient(to bottom,  #141f40 0%,#0a1529 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141f40', endColorstr='#0a1529',GradientType=0 ); /* IE6-9 */
}

#services-nav .orange {
background:#e05725;
background: -moz-linear-gradient(top,  #e05725 0%, #b84723 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e05725), color-stop(100%,#b84723)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e05725 0%,#b84723 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e05725 0%,#b84723 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e05725 0%,#b84723 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e05725 0%,#b84723 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e05725', endColorstr='#b84723',GradientType=0 ); /* IE6-9 */
}

#services-nav .red {
background:#b00930;
background: -moz-linear-gradient(top,  #b00930 0%, #7a0a2e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b00930), color-stop(100%,#7a0a2e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b00930 0%,#7a0a2e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b00930 0%,#7a0a2e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b00930 0%,#7a0a2e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b00930 0%,#7a0a2e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b00930', endColorstr='#7a0a2e',GradientType=0 ); /* IE6-9 */

}

#services-nav .green {
background: #7cbb36; /* Old browsers */
background: -moz-linear-gradient(top,  #7cbb36 0%, #5b8934 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7cbb36), color-stop(100%,#5b8934)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7cbb36 0%,#5b8934 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7cbb36 0%,#5b8934 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7cbb36 0%,#5b8934 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7cbb36 0%,#5b8934 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cbb36', endColorstr='#5b8934',GradientType=0 ); /* IE6-9 */

}

#services-nav .box img {
	margin: 0 auto;
	max-width: 50%;
}

#services-nav .box h3 {
color:#fff;
position: absolute;
bottom: 0;
left: 0;
display: block;
padding: 0 20px;
font-size: 1.4em;
line-height: 1.2em;
font-weight: normal;
max-width: 69%;
}

#services-nav .box h3 i {
	font-weight: bold;
	margin-left: 5px;
}

.row .box a {
	display: block;
	color: #0a3299;
	text-decoration: underline;
}

.row .box a:hover {
	text-decoration: none;
}

.row .box,.row .box p {
color:#5a5a5a;
line-height:1.5em;
}

.row .box h3 {
color:#2a2a2a;
}

.box ul {
margin:0 0 1.5em;
padding:0;
list-style:none;
}

.box ul li {
	margin-bottom: 3px;
}

.box .more {
	display: block;
	border-bottom: 1px solid #5a5a5a;
	text-align: right;
}

.box .more a {
	color: #c20038;
	font-weight: 600;
	text-decoration: none;
}

.callout-box {
	position: relative;
	text-align:left;
	color:#fff;
	padding:15px 15px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-moz-box-shadow: 2px 2px 10px #888;
	-webkit-box-shadow: 2px 2px 10px #888;
	box-shadow: 2px 2px 10px #888;
}

.callout-box.red {
	background: #b00930;
	border: 2px solid #730021;
}

.callout-box.red img {
	margin: 0 auto;
	max-width: 34%;
}

.callout-box.red h3 {
color:#fff;
display: block;
font-size: 1.2em;
line-height: 1.4em;
font-weight: normal;
margin-bottom: 10px;
text-transform: uppercase;
text-shadow: 0 1px 0 #000;
}

.callout-box.red h3 i {
	font-weight: bold;
}

#slider-wrapper {
margin-bottom:40px;
background:#f7f7f7;
position:relative;
}

#slider-wrapper .inner-wrap {
position:relative;
margin:0 auto;
max-width:1404px;
}

a.slideshow-prev,a.slideshow-next {
position:absolute;
top:42%;
z-index:4;
font-size: 1.5em;
color:#777;
background:#fff;
padding:30px 20px;
text-transform:uppercase;
opacity:.3;
cursor:pointer;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
}

a.slideshow-prev:hover,a.slideshow-next:hover {
opacity:.7;
text-decoration: none;
}

#slider-wrapper a.slideshow-prev {
left:0;
}

#slider-wrapper a.slideshow-next {
right:0;
}

/*#slider-wrapper .caption .inner {
position:absolute;
top:20%;
z-index:3;
color:#fff;
font-size:22px;
max-width:960px;
}*/

#slider-wrapper .caption {
	position:absolute;
	top:20%;
	z-index:3;
	color:#fff;
	font-size:22px;
	width: 100%;
}

#slider-wrapper .caption h2 {
font-size:48px;
line-height: 1.1em;
color:#fff;
font-weight:400;
margin:0 0 10px;
font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
}

.caption i {
	left: -8px;
	position: relative;
}

.caption a {
	color: #fff;
}

.caption a:hover {
	color: #fff;
	text-decoration: none;
}

.caption .icon-angle-double-right:before {
margin-left:0;
width:auto;
}

#column-wrap {
background:transparent url(../images/column-wrap_bg.gif) repeat-y 168px 0;
position:relative;
width:960px;
margin:0 auto;
padding:0;
}

#left-rail {
clear:left;
float:left;
width:152px;
padding-right:16px;
}

#left-rail ul#leftnav {
margin:0 0 21px;
padding:0;
list-style:none;
}

#left-rail ul#leftnav li {
display:block;
font-size:13px;
border-bottom:solid 1px #d6d6d6;
}

#left-rail ul#leftnav li a {
display:block;
padding:8px 10px 8px 4px;
line-height:17px;
color:#606060;
}

#left-rail ul#leftnav li a:hover {
text-decoration:none;
background-color:#eaeaea;
}

#left-rail #left-boxes,#left-rail #download-files {
background:#fff url(../images/left-boxes_bg.gif) no-repeat bottom left;
padding-bottom:8px;
margin-bottom:20px;
}

#left-rail #left-boxes h2,#left-rail #download-files h2 {
display:block;
color:#fff;
height:30px;
margin:0;
background:#df5c24 url(../images/hd_downloads.png) no-repeat 8px 8px;
text-indent:-1000em;
}

#left-rail #download-files div.downloads span {
display:block;
padding:8px 11px 8px 14px;
border-bottom:solid 1px #d6d6d6;
}

#left-rail #left-boxes div.downloads span {
display:block;
margin:0;
padding:8px;
border-bottom:solid 1px #000;
}

#left-rail #download-files div.downloads span.last {
border:none;
}

#left-rail #left-boxes h2.contact {
background:#df5c24 url(../images/contact_us.png) no-repeat 8px 8px;
}

#left-rail #left-boxes h2.case {
background:#df5c24 url(../images/case_studies.png) no-repeat 8px 8px;
height:52px;
}

#left-rail #left-boxes div,#left-rail #download-files div {
background:transparent url(../images/left-boxes_grad.gif) repeat-x left bottom;
border:solid 1px #ccc;
border-bottom:0;
padding:8px 6px 5px 9px;
}

#left-rail #download-files div {
padding:8px 0 5px;
}

#left-rail #left-boxes div.contacting {
background:transparent url(../images/left-boxes_grad.gif) no-repeat left bottom;
}

#left-rail #left-boxes div p {
margin-top:0;
}

#left-rail #left-boxes div a.btn {
display:block;
height:30px;
width:91px;
margin-left:45px;
background:#820025 no-repeat top left;
color:#fff;
text-transform:uppercase;
text-indent:-1000em;
}

#left-rail #left-boxes div a.btn:hover {
background-position:0 -30px;
}

#left-rail #left-boxes div a.btn.download {
background-image:url(../images/btn_download.gif);
}

#left-rail #left-boxes div a.btn.contact {
background-image:url(../images/btn_contact.gif);
}

#left-rail div.quote {
color:#1E86A4;
line-height:1.4em;
}

#left-rail div.quote p {
padding-left:9px;
text-indent:-2px;
}

#left-rail div.quote ul {
margin:0;
padding-left:28px;
list-style:none;
}

#left-rail div.quote ul li {
text-indent:-1.3em;
}

#main {
padding-left:24px;
float:left;
width:607px;
}

#main h1 {
font-size:18px;
margin-top:0;
}

#main h1 span {
display:block;
color:#606060;
}

#main h3 {
color:#df5c24;
font-size:12px;
margin:1.5em 0 .8em;
}

#main p {
margin:.8em 0;
}

#main p.ul-head {
margin-bottom:0;
}

#main ul {
margin-top:0;
}

#main ul li {
line-height:1.4em;
padding-bottom:3px;
}

#main2 {
padding-left:0;
float:left;
width:607px;
}

#main2 h1 {
font-size:18px;
margin-top:0;
}

#main2 h1 span {
display:block;
color:#606060;
}

#main2 h3 {
color:#df5c24;
font-size:12px;
margin:1.5em 0 .8em;
}

#main2 p {
margin:.8em 0;
}

#main2 p.ul-head {
margin-bottom:0;
}

#main2 ul {
margin-top:0;
}

#main2 ul li {
line-height:1.4em;
padding-bottom:3px;
}

#footer-cap {
background:#c20038;
padding:30px 0;
width:100%;
}

#footer-cap .callout {
/*max-width:650px;
margin:0 auto;*/
}

#footer-cap .callout h2 {
color:#fff;
font-weight:400;
font-size:28px;
margin:0 0 5px;
}

#footer-cap .callout a {
color:#fff;
font-size:24px;
}

#footer {
width:100%;
background:#e3e4e5;
padding:30px 0;
}

#footer p {
margin:0;
}

.nav-list h3,
.nav-list h3 a {
color:#2a2a2a;
font-size:12px;
font-weight:400;
text-transform:uppercase;
}

.nav-list ul {
margin:0;
padding:0;
list-style:none;
}

.nav-list li {
margin-bottom:5px;
}

.nav-list li a {
color:#5a5a5a;
font-size:11px;
text-transform:uppercase;
}

#clients .header h3 {
	font-weight: normal;
	color: #2a2a2a;
}

#clients .logos img {
	float: left;
	margin-right: 5%;
}

#clients .logos img.last {
	margin-right: 0;
}

#clients a.more {
	font-size: 14px;
	font-weight: bold;
	color: #c20038;
	text-align: center;
	display: block;
}

.about #left-rail ul#leftnav li#about,.mgmt #left-rail ul#leftnav li#mgmt,.ms-focus #left-rail ul#leftnav li#ms-focus,.careers #left-rail ul#leftnav li#careers,.contact #left-rail ul#leftnav li#contact,.net #left-rail ul#leftnav li#net,.open-src #left-rail ul#leftnav li#open-src,.web-20 #left-rail ul#leftnav li#web-20,.saas #left-rail ul#leftnav li#saas,.cloud #left-rail ul#leftnav li#cloud,.mobile #left-rail ul#leftnav li#mobile,.j2ee #left-rail ul#leftnav li#j2ee,.health #left-rail ul#leftnav li#health,.media #left-rail ul#leftnav li#media,.startup #left-rail ul#leftnav li#startup,.soft #left-rail ul#leftnav li#soft,.Archiving #left-rail ul#leftnav li#Archiving,.life #left-rail ul#leftnav li#life,.demand #left-rail ul#leftnav li#demand,.migration #left-rail ul#leftnav li#migration,.qa #left-rail ul#leftnav li#qa,.process #left-rail ul#leftnav li#process,.entry #left-rail ul#leftnav li#entry,.recruit #left-rail ul#leftnav li#recruit,.edu #left-rail ul#leftnav li#edu,.iae #left-rail ul#leftnav li#iae,.cloud #left-rail ul#leftnav li#cloud,.scrum #left-rail ul#leftnav li#scrum,.global #left-rail ul#leftnav li#global,.success #left-rail ul#leftnav li#success,.news #left-rail ul#leftnav li#news,.integrate #left-rail ul#leftnav li#integrate,.isvs #left-rail ul#leftnav li#isvs {
background-color:#eaeaea;
}

#left-rail #extras {
margin-bottom:15px;
}

#left-rail #extras h3 {
color:#df5c24;
font-size:12px;
margin:1.5em 0 .8em;
}

#left-rail #extras p {
margin-top:0;
}

input.text,textarea.text {
border:solid 1px #ccc;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
color:#606060;
margin:0 0 5px;
padding:2px 5px;
width:120px;
}

textarea.text {
height:100px;
}

table.net {
border:solid 1px #ccc;
border-right:none;
border-bottom:none;
}

table.net td,table.net th {
border:solid 1px #ccc;
border-left:none;
border-top:none;
font-weight:400;
vertical-align:top;
}

table.net th {
background:#df5c24;
color:#fff;
}

table.net td.first {
background:url(../images/bg_td.gif) repeat-x top left;
color:#333;
}

table.net td p {
margin-top:0;
padding-top:0;
}

table.locations {
border:solid 1px #ccc;
border-right:none;
border-bottom:none;
height:149px;
width:300px;
margin:0 6px 8px 0;
float:left;
}

table.locations td,table.locations th {
border:solid 1px #ccc;
border-left:none;
border-top:none;
font-weight:400;
text-align:left;
vertical-align:top;
}

table.locations th {
background:#F0F0F0;
color:#c20036;
font-weight:700;
}

h3.locations {
color:#c20036;
}

div.locations {
height:149px;
width:616px;
margin-bottom:6px;
}

div.loc {
border:solid 1px #ccc;
height:141px;
width:300px;
margin-right:6px;
float:left;
}

div.office {
border-bottom:solid 1px #ccc;
background:#F0F0F0;
color:#c20036;
font-weight:700;
padding:17px 0 17px 11px;
width:289px;
}

div.address {
border-top:none;
padding:17px 0 0 11px;
width:289px;
}

ul.success {
list-style-type:none;
margin-left:0;
margin-bottom:0;
padding-left:0;
}

ul.success li {
list-style-type:none;
display:block;
margin-bottom:12px;
padding-left:20px;
background:url(../images/bullet.gif) no-repeat;
}

div.successes,div.testimonials {
border-top:solid 1px #000;
height:57px;
padding:15px 10px 15px 0;
}

div.testimonials {
height:auto;
}

div.logo {
float:left;
height:57px;
padding-top:0;
text-align:center;
width:155px;
}

div.left {
float:left;
height:37px;
padding:10px 0;
width:403px;
}

.newsPage table td {
vertical-align:top;
}

.newsPage table td h3 {
padding-bottom:0;
padding-bottom:0;
line-height:0;
}

.robotic {
display:none;
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    
	#topnav ul#nav li a span {
		padding: 0 15px;
	}

	#topnav ul#nav li:hover ul.sub {
		left: 6px;
	}

	#slider-wrapper .caption .inner {
		position:absolute;
		top:10%;
		left: 10%;
		z-index:3;
		color:#fff;
		font-size:19px;
		max-width:960px;
	}

	#slider-wrapper .caption h2 {
		font-size:41px;
		line-height: 1.1em;
		color:#fff;
		font-weight:400;
		margin:0 0 10px;
		font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	}

	#services-nav .box {
		min-height: 160px;
	}

	#services-nav .box h3 {
		font-size: 14px;
		max-width: 100%;
	}

}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	#masthead {
	padding-top:35px;
	padding-bottom:20px;
	}

	.main-small-navigation ul.menu {
		display:none;
	}

	#topnav {
		padding-bottom: 0!important;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		margin: 0;
		background: #D12048;
		z-index: 200;
		padding: 0;
	}

	#topnav ul#nav {
		width: 100%;
		margin-bottom: 20px;
	}

	#topnav ul#nav li {
		clear: both;
		width: 100%;
		text-align: right;
	}

	#topnav ul#nav li.top {
		height: auto;
		
	}

	#topnav ul#nav li.top a span {
		border: none;
	}

	#topnav ul#nav li a:hover {
		text-decoration: none;
	}

	#topnav ul#nav li a {
		display: block;
	}

	#topnav ul#nav li a span {
		color: #fff;
		text-align: right;
		padding: 5px 5%;
		height: auto;
	}

	#topnav ul#nav ul {
		position: relative;
		left: auto;
		top: auto;
		height: auto;
		width: 100%;
		float: left;
		border: none;
		clear: both;
		display: none;
	}

	#topnav ul#nav li:hover ul.sub,
	#topnav ul#nav li:hover ul.sub li {
		left: auto;
		right: auto;
		border: none;
		padding: 0;
		background: none;
		height: auto;
	}

	#topnav ul#nav li:hover > ul.sub {
		display: block;
	}

	#topnav ul#nav li ul.sub li a {
		padding: 5px 5%;
		display: block;
		font-size: 14px;
		line-height: 14px;
	}

	#topnav ul#nav li:hover ul.sub li a {
		padding: 5px 5%;
		font-size: 14px;
		display: block;
		height: auto;
		width: auto;
		line-height: 14px;
		text-indent: 0;
		color: #80b52d;
		text-decoration: none;
		border: none;
		border-bottom: none;
	}

	#topnav ul#nav li.top > a:hover,
	#topnav ul#nav li.top a:hover span {
		color: #fff;
	}

	#slider-wrapper {
	display:none;
	}

	#header h2.site-description {
	margin-top:15px;
	clear:both;
	}

	#services-nav .box {
		min-height: auto;
		padding: 20px;
		margin-bottom: 20px;
	}

	#services-nav .box img {
		max-width: 96px;
	}

	#services-nav .box h3 {
		max-width: 100%;
		position: relative;
		text-align: center;
	}

	#clients .logos img {
		float: none;
		clear: both;
		text-align: center;
		margin: 20px auto !important;
	}
}
